

body{

margin:0;	/*This appears to get rid of small gap at top of page in browser*/

padding:0;

background-color: #eeedeb;

}

.edit-btn {
background-color: #000;
border: medium none;
color: #fff;
cursor: pointer;
display: inline-block;
outline: 0 none;
overflow: hidden;
padding: 6px 16px;
text-align: center;
text-decoration: none !important;
transition: all 0.2s ease-out 0s;
vertical-align: middle;
white-space: nowrap;
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
float: right;
margin-left: 8px;
}

a.edit-btn, a.edit-btn:link, a.edit-btn:visited {
background-color: #aed642;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
color: #ffffff;
}

a.edit-btn:hover, a.edit-btn:active {
background-color: #ffffff;
box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
color: #aed642;
}



/*b{font-size: 110%;}*/

/*em{color: red;}*/



.welcomebox {

width: 310px;

height: 177px;

position: absolute;

top: 55px;

left: 130px;

padding: 10px;



opacity: 0.75; /* was 0.5 */

filter: alpha(opacity=50); /* For IE8 and earlier */

background-color: #99CC2F; /* was #65C90B */

box-shadow: 5px 5px 15px -5px #000000;

-moz-box-shadow: 5px 5px 15px -5px #000000;

-webkit-box-shadow: 5px 5px 15px -5px #000000;

border-radius: 10px;

-moz-border-radius: 10px;

-webkit-border-radius: 10px;

-khtml-border-radius: 10px;

}



.overlay {  /* same size and postion as welcome box */

width: 310px;

height: 169px;

position: absolute;

top: 55px;

left: 130px;

padding: 10px;

}

.welcomeheader {

color: #ffffff;

font-family: Helvetica,Candara,Verdana,Arial,sans-serif;

font-size: 26px;

font-weight: bold;

line-height: 26px;

margin: 12px 0px 12px 0px;

}



.welcometext {

    color: #ffffff;

    font-family: Helvetica,Candara,Verdana,Arial,sans-serif;

    font-size: 13px;

    font-weight: bold;

    line-height: 19px;

    text-align: left;

    margin: 0;

    padding-bottom: 5px;

}



#maincontainer{

background-color: #ffffff;

width: 1140px;

/*Width of main container - important for positioning elements such as menus*/

margin: 0 auto;

}





#header{

	background-image: url("header-kohe-with-shadow-1140x170.jpg");

	background-repeat: no-repeat;

	height: 170px;	/*Height of top section*/

	left: 0px;

	top: 0px;

	z-index: 993;

	position: relative;

width: 1140px; /*Width of main container - important for positioning elements such as menus*/

margin: 0 auto; /*Center container on page - important for centering page in browser*/

}

ul {

list-style-type: circle;

}



.cushycms li {

padding-bottom: 3px;

text-align: justify;

}



hr {

margin:0;

height:1px;

border-width:0;

color:#94C047;

background-color:#94C047;

}



hr.setbottom {

 position:absolute;

 bottom:0px;

 left:0px;

 width:448px;

 margin-left: 90px;

}



.hmpage h2 {

 color: #94C047;

  font-family: Helvetica,Candara,Georgia,Times New Roman,Times,serif;

/* padding-left: 12px;*/

 margin: 0px;

 padding-top: 11px;

}



.hmpage h3 {

 color: #94C047;

 font-family: Helvetica,Candara,Georgia,Times New Roman,Times,sans-serif;

/* padding-left: 12px;*/

 font-size: 12px;

 font-weight: bold;

 line-height: 12px;

 margin: 7px 0px 8px 0px;

}



.hmpage p {/* Home page paragraph text */

font-family: Helvetica, verdana, candara, sans-serif;

font-size: 13px;

/*font-weight: bold;*/

margin-top: 7px;

margin-bottom: 1px;

padding-right: 12px;

/*padding-left: 12px;*/

color: #727476; /* was #8F9194*/

}



.noticeimage {

margin: 0px;

height: 100px;

width: 100px;

padding: 0px;

}



.leftpic {

    background-color: white;

    float: left;

    width: 110px;

}



.righttext {

    background-color: white;

    margin-left: 110px;

    min-height: 115px;

}



.imagestrip {

margin-top:0px;

height:138px; 

width:705px; 

border:0px;

}

.textstyle { /* text for most pages main content */

 color: #727476;

 font-family: Helvetica, verdana, candara, sans-serif;

 font-size: 13px; /* was 11px; */

 /*font-weight: bold;*/

}



p { /* text for most pages main content */

 margin: 0px 0px 5px 0px;

 text-align: justify;

}



a {

    color: #D9563E;

    text-decoration:none;

}

a:visited {

color: #D9563E;

text-decoration: none;

}



a:hover {

color: #D9563E;

text-decoration: underline;

}



a.morelink {

    text-decoration:none;

    outline: none;

}

.morecontent span {

    display: none;

}

.comment {

    width: 400px;

    background-color: #f0f0f0;

    margin: 10px;

}



h1 { 

    font-family: Helvetica,Candara, Georgia, Times New Roman, Times, serif; 

    font-size: 27px;

    font-weight: bold;

	color: #94C047;

    } 



h2 { 

    font-family: Helvetica, Candara, Georgia, Times New Roman, Times, serif;

    font-size: 20px;

    font-weight: normal;

	color: #94C047;

    line-height: 15px;

    } 



/* a:link {color:#FF0000;}      - unvisited link */

/* a:visited {color:#00FF00;}  - visited link */

/* a:hover {color:#FF00FF;}  - mouse over link */

/* a:active {color:#0000FF;}  - selected link */ 





h2 a:link, h2 a:visited, h2 a:active {

	text-decoration: none;

	color: #94C047;

}

h2 a:hover {

	text-decoration: underline;

	color: #94C047;

}



h3 { 

    font-family: Helvetica,Candara, Georgia, Times New Roman, Times, serif;

    font-size: 17px;

    font-weight: bold;

	color: #94C047;

    line-height: 18px;

    margin-bottom: 5px;

    margin-top: 0px;

    padding-top: 7px;

    } 



h3 a:link, h3 a:visited, h3 a:active {

	text-decoration: none;

	color: #94C047;

}

h3 a:hover {

	text-decoration: underline;

	color: #94C047;

}



h4 { 

    font-family: Helvetica,Candara, Georgia, Times New Roman, Times, serif;

	color: #94C047;

    line-height: 13px;

    margin-bottom: 5px;

    margin-top: 0px;

    padding-top: 7px;

    font-size: 13px;

    } 





ul.topMenu{

color: #95C33C;

font-family: Helvetica,Verdana,Arial,Geneva,SunSans-Regular;

font-size: 12px;

font-weight: bold;

padding-top: 151px;

padding-left: 25px;

text-align: center;

width: 1100px;

/*padding-bottom: 32px;

*/



margin: 0px;

}

ul.topMenu li{

display: inline;

}

ul.topMenu a{

color: #95C33C;

font-size: 12px;

font-weight:bold;

/*padding-bottom: 13px;*/

/*vertical-align: super;*/

text-decoration: none;

}

ul.topMenu a:hover, ul.topMenu a.active{

color: #000000;

font-size: 12px;

font-weight:bold;

/*padding-bottom: 13px;*/

/*vertical-align: super;*/

text-decoration: none;

}

ul.topMenu span{

	padding: 0px 7px;

}

li.spacer{

padding-right: 6px;

padding-left: 6px;

}



.hmpageslideshow {

 background-color: #ffffff;

  /*padding-top: 8px;*/

   /*padding-bottom: 8px;*/

    /*margin-top: -24px;*/

}

.mapbox-visitmap {
background-color: #E1FCC4;
left: 40px;
margin: 0px;
padding: 10px;
position: absolute;
text-align: center;
top: 140px;
width: 155px;
box-shadow: 5px 5px 15px -5px #000000;
-moz-box-shadow: 5px 5px 15px -5px #000000;
-webkit-box-shadow: 5px 5px 15px -5px #000000;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
}

.mapbox-adoptaspot {
background-color: #E1FCC4;
left: 30px;
margin: 0px;
padding: 10px;
position: absolute;
text-align: center;
top: 30px;
width: 155px;
box-shadow: 5px 5px 15px -5px #000000;
-moz-box-shadow: 5px 5px 15px -5px #000000;
-webkit-box-shadow: 5px 5px 15px -5px #000000;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
}









.newsbox {

background-color: #E1FCC4;

margin: 10px 0px 0px 0px;

padding: 10px;

width: 685px;

/*box-shadow: 5px 5px 15px -5px #000000;

-moz-box-shadow: 5px 5px 15px -5px #000000;

-webkit-box-shadow: 5px 5px 15px -5px #000000;

border-radius: 10px;

-moz-border-radius: 10px;

-webkit-border-radius: 10px;

-khtml-border-radius: 10px;

float: left;

margin: 5px 15px 10px 0px;

*/

}



.docname {

color: #494949;

font-weight: bold;

}



.imageright { /* For images in Feature-Article and current Ranger-Report */

border: thin solid #000000;

margin-left: 10px;

min-height: 50px;

min-width: 50px;

float: right;

}

.imageleft { /* For images in Feature-Article and current Ranger-Report */

border: thin solid #000000;

margin-right: 10px;

min-height: 50px;

min-width: 50px;

float: left;

}

.textright {/* For photo caption text in Feature-Article and current Ranger-Report */

float: right;

border: thin solid #000000; 

margin-right: 10px;

}

.textleft {/* For photo caption text in Feature-Article and current Ranger-Report */

float: left;

border: thin solid #000000; 

margin-right: 10px;

}



#contentwrapper{

float: left;

width: 960px;

margin-left: 90px;



}



#middlecolumn{

margin: 0 248px 0 448px; /*Margins for middle column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/

height:285px;

/*background: #D5738C;*/

}



#backlinkedimage {

    background-image:url(button_school_tn.jpg); /*was button-middle-groups-kwa_tn.jpg*/

    background-repeat:no-repeat;

    display:block;

    height:98px;

    width:248px;

}



.lefty {

height: 285px;

overflow: auto;

position: relative;

text-align: left;

}



#leftcolumn{

float: left;

width: 448px; /*Width of left column in pixel*/

margin-left: -960px; /*Set margin to that of -(MainContainerWidth)*/

/*background: #C8FC98;*/

position: relative; 

}



#rightcolumn{

float: left;

width: 248px; /*Width of right column*/

margin-left: -248px; /*Set left margin to -(RightColumnWidth)*/

/*background: #FDE95E;*/

}



#imagerightone {

    background-image:url(button1_tn.jpg);

    background-repeat:no-repeat;

    /*background-position:center center;*/

    display:block;

    height:65px;

    /*text-indent:-9999px;*/

    width:248px;

    /*padding-bottom: 8px;*/

    margin:0px;

    border:0px;

}



#imagerighttwo {

    background-image:url(button2_tn.jpg);

    background-repeat:no-repeat;

    display:block;

    height:65px;

    /*text-indent:-9999px;*/

    width:248px;

    /*padding-bottom: 8px;*/

        margin:0px;

    border:0px;

}



#imagerightthree {

    background-image:url(button3_tn.jpg);

    background-repeat:no-repeat;

    display:block;

    height:65px;

    /*text-indent:-9999px;*/

    width:248px;

    /*padding-bottom: 8px;*/

	margin:0px;

}



#imagerightfour {

    background-image:url(button4_tn.jpg);

    background-repeat:no-repeat;

    display:block;

    height:65px;

    /*text-indent:-9999px;*/

    width:248px;

    padding-bottom: 0px;

	margin:0px;

}



.hmpageimglnks{

	background-repeat: no-repeat;

	color: #fff;

	font-family: Helvetica,sans-serif;

    margin:0px;

}



div.hmpageimglnks a {color:#fff;      /* unvisited link */

	text-decoration:none;

}

a.hmpageimglnks a {color:#fff;      /* unvisited link */

	text-decoration:none;

}



#footer{

	position:relative;

	background-color: #eeedeb;

	height: 95px;

	clear: left;

	display: block;

	left: 0px;

	position: relative;

	text-align: left;

}





.bottomrightMenu {

	float: right;

	padding: 10px 90px 0px 0px;

}

ul.bottomrightMenu {

	color: #ADB3A3;

	font-size: 9px;

	font-weight:bold;

	font-family: Helvetica,Verdana,Arial,Geneva,SunSans-Regular;

	margin: 0px;

	text-align: right;

	width: 815px;

}

ul.bottomrightMenu li{

	display: inline;

}

ul.bottomrightMenu a{

	color: #ADB3A3;

	font-size: 9px;

	font-weight:bold;

	text-decoration: none;

}

ul.bottomrightMenu a:hover, ul.bottomrightMenu a.active{

	color: #828282;

	font-size: 9px;

	font-weight:bold;

	text-decoration: none;

}



li.spacerbotmenu{

	padding-left: 9px;

	padding-right: 9px;

}



.innertube{

	margin: 0px 8px 0px 8px; /*Margins for inner DIV inside each column (to provide padding)*/

}





#innerwrapper {

    background: none repeat scroll 0 0 #FFFFFF;

    margin: 0 auto;

    padding: 10px;

    text-align: left;

    width: 960px;

}



#leftSideBox {

    background: none repeat scroll 0 0 #AED642;

    float: left;

    margin: 0px 0px 0px 0px;

    padding: 15px;

    width: 200px;

}



.leftSideMenu {

	background: none repeat scroll 0 0 #AED642;

	list-style: none outside none;

	margin: 0;

	padding: 0;

	width: 185px;

}

.leftSideMenu li {

    display: block;

    height: 25px;

    margin: 0 0 1px;

    padding: 0;

}

.leftSideMenu li a {

    background: url("verMenuImages.png") no-repeat scroll 0 0 transparent;

    color: #FFFFFF;

    display: block;

    font: 12px Helvetica,Verdana,Arial,sans-serif;

    height: 40px;

    outline: medium none;

    padding: 0 0 0 25px;

    text-align: left;

    text-decoration: none;

}

.leftSideMenu li a:hover {

    background: url("verMenuImages.png") no-repeat scroll 0 -40px transparent;

    color: #000000;

}

.leftSideMenu li a.active, .menu li a.active:hover {

	background: url("verMenuImages.png") no-repeat scroll 0 -80px transparent;

	color: #000000;

}

.leftSideMenu li a span {

    line-height: 40px;

}



.sidemenubox {

	width:180px;

	padding:10px;

	background-color:white;

box-shadow: 5px 5px 15px -5px #000000;

  -moz-box-shadow: 5px 5px 15px -5px #000000;

  -webkit-box-shadow: 5px 5px 15px -5px #000000;

border-radius: 10px; 

  -moz-border-radius:10px;

  -webkit-border-radius: 10px;

  -khtml-border-radius: 10px;

}





.sidemenuheader {

    color: #ffffff;

    font-family: Helvetica,Arial,Verdana,sans-serif;

    font-size: 19px;

    font-weight: bold;

    line-height: 20px;

    margin-top: 0px;

    margin-bottom: 0px;

}



.sidemenuheader a:link, .sidemenuheader a:visited, .sidemenuheader a:active {

	color: #ffffff;

	text-decoration: none;

}

.sidemenuheader a:hover {

	text-decoration: underline;

	color: #000000;

}















.sideboxheader {

    color: #94C047;

    font-family: Helvetica,Candara,Verdana,Arial,sans-serif;

    font-size: 15px;

    font-weight: bold;

    text-align: left;

    line-height: 18px;

    margin: 0px;

    padding-bottom: 5px;

}



.insideboxlist li {

    color: #8F9194;

    font-family: Helvetica,Candara,Verdana,Arial,sans-serif;

    margin-left: -24px;

    font-size: 12px;

    font-weight: bold;

    line-height: 20px;

}



.insideboxtext {

    color: #8F9194;

    font-family: Helvetica,Candara,Verdana,Arial,sans-serif;

    font-size: 12px;

    font-weight: bold;

    line-height: 15px;

    margin: 0;

    padding-bottom: 5px;

    text-align: left;

}